Adding upstream version 0.9.0.
[debian/lxpanel.git] / data / two_panels / panels / top.in
index 6052a56..647bf3b 100644 (file)
@@ -76,7 +76,12 @@ Plugin {
 }
 
 Plugin {
-    type = volumealsa
+    type = volume
+    Config {
+        VolumeMuteKey = XF86AudioMute
+        VolumeDownKey = XF86AudioLowerVolume
+        VolumeUpKey = XF86AudioRaiseVolume
+    }
 }
 
 Plugin {